/* 基本デザイン 1段組み
---------------------------------------------*/
/* 1.全体共通指定
---------------------------------------------*/
/* 全体基本指定 */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0; vertical-align:top;}
img.lp {border:1px solid #a9a9a9;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;text-align:left;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}

/* input */
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;margin:2px;padding:0px;}
input.txt,textarea.txt {margin:2px;padding:3px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}
select {margin:2px;padding:1px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}

body {
font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, Arial, Helvetica, Tahoma, Verdana,sans-serif;
font-size:90%;
line-height:1.7;
padding:0px;
margin:0px;
color:#333;
word-break: break-all;
-webkit-font-smoothing: antialiased;
}

/* 基本リンク色指定 */
a:link {color: #0e6fbc;}
a:visited {color: #0e6fbc;}
a:hover {color: #e60000;}
a:active {color: #0e6fbc;}

/* 2.基本エリア指定
---------------------------------------------*/
#wrapper {margin:0px;padding:0px;}
#container {margin:0px;padding:0px;}
#header {margin:0px;padding:0px; background:#333;}
#contents {clear:both;margin:0px;padding:0px;}
#contents_main {clear:both;margin:0px;padding:0px;}
#main {margin: 0px auto;padding:0;}
#side {margin:0px;padding:0px;text-align:center;}
#right_side {margin:0px;padding:0px;text-align:right;}
#footer {clear:both;margin:0px auto;padding:0; }
#ext_area_01 {clear:both;margin:0px;padding:0px;}
#ext_area_02 {clear:both;margin:0px auto;padding:0px;}

/* サブエリア指定
============================================= */
/* ヘッダー内サブエリア指定
--------------------------------------------- */
/* ======1行目指定====== */
.header_sa01 {clear:both;margin:0px auto;padding:0px;}
.header_sa01_c {margin:0px;padding:0px;}
.header_sa01_l {float:left;margin:0px;padding:0px;}
.header_sa01_r {float:right;margin:0px;padding:0px;}

/* ======2行目指定====== */
.header_sa02 {clear:both;margin:0px auto;padding:0px;}
.header_sa02_c {margin:0px;padding:0px;}
.header_sa02_l {float:left;margin:0px;padding:0px;}
.header_sa02_r {float:right;margin:0px;padding:0px;}

/* ======3行目指定====== */
.header_sa03 {clear:both;margin:0px auto;padding:0px;}
.header_sa03_c {margin:0px;padding:0px;}
.header_sa03_l {float:left;margin:0px;padding:0px;}
.header_sa03_r {float:right;margin:0px;padding:0px;}

/* ======4行目指定====== */
.header_sa04 {clear:both;margin:0px auto;padding:0px;}
.header_sa04_c {margin:0px;padding:0px;}
.header_sa04_l {float:left;margin:0px;padding:0px;}
.header_sa04_r {float:right;margin:0px;padding:0px;}

/* 拡張エリア01内サブエリア指定
--------------------------------------------- */
.ext_area_01_sa01_c {margin:0px;padding:0px;}
.ext_area_01_sa01_l {float:left;margin:0px;padding:0px;}
.ext_area_01_sa01_r {float:right;margin:0px;padding:0px;}

/* メイン内サブエリア指定
--------------------------------------------- */
/* ======1行目指定====== */
.main_sa01 {margin:0px auto;padding:0px;}
.main_sa01_c {margin:0px;padding:0px;}
.main_sa01_l {float:left;margin:0px;padding:0px;}
.main_sa01_r {float:right;margin:0px;padding:0px;}

/* ======2行目指定====== */
.main_sa02 {clear:both;margin:0px auto;padding:0px;}
.main_sa02_c {margin:0px;padding:0px;}
.main_sa02_l {float:left;margin:0px;padding:0px;}
.main_sa02_r {float:right;margin:0px;padding:0px;}

/* ======3行目指定====== */
.main_sa03 {clear:both;margin:0px auto;padding:0px;}
.main_sa03_c {margin:0px;padding:0px;}
.main_sa03_l {float:left;margin:0px;padding:0px;}
.main_sa03_r {float:right;margin:0px;padding:0px;}

/* ======4行目指定====== */
.main_sa04 {clear:both;margin:0px auto;padding:0px;}
.main_sa04_c {margin:0px;padding:0px;}
.main_sa04_l {float:left;margin:0px;padding:0px;}
.main_sa04_r {float:right;margin:0px;padding:0px;}

/* ======5行目指定====== */
.main_sa05 {clear:both;margin:0px auto;padding:0px;}
.main_sa05_c {margin:0px;padding:0px;}
.main_sa05_l {float:left;margin:0px;padding:0px;}
.main_sa05_r {float:right;margin:0px;padding:0px;}

/* ======6行目指定====== */
.main_sa06 {clear:both;margin:0px auto;padding:0px;}
.main_sa06_c {margin:0px;padding:0px;}
.main_sa06_l {float:left;margin:0px;padding:0px;}
.main_sa06_r {float:right;margin:0px;padding:0px;}

/* ======7行目指定====== */
.main_sa07 {clear:both;margin:0px auto;padding:0px;}
.main_sa07_c {margin:0px;padding:0px;}
.main_sa07_l {float:left;margin:0px;padding:0px;}
.main_sa07_r {float:right;margin:0px;padding:0px;}

/* ======8行目指定====== */
.main_sa08 {clear:both;margin:0px auto;padding:0px;}
.main_sa08_c {margin:0px;padding:0px;}
.main_sa08_l {float:left;margin:0px;padding:0px;}
.main_sa08_r {float:right;margin:0px;padding:0px;}

/* 拡張エリア02内サブエリア指定
--------------------------------------------- */
.ext_area_02_sa01_c {margin:0px;padding:0px;}
.ext_area_02_sa01_l {float:left;margin:0px;padding:0px;}
.ext_area_02_sa01_r {float:right;margin:0px;padding:0px;}

/* フッタ内サブエリア指定
--------------------------------------------- */
/* ======1行目指定====== */
.footer_sa01 {clear:both;margin:0px auto;padding:0px;}
.footer_sa01_c {margin:0px;padding:0px;}
.footer_sa01_l {float:left;margin:0px;padding:0px;}
.footer_sa01_r {float:right;margin:0px;padding:0px;}

/* ======2行目指定====== */
.footer_sa02 {clear:both;margin:0px auto;padding:0px;}
.footer_sa02_c {margin:0px;padding:0px;}
.footer_sa02_l {float:left;margin:0px;padding:0px;}
.footer_sa02_r {float:right;margin:0px;padding:0px;}

/* ======3行目指定====== */
.footer_sa03 {clear:both;margin:0px auto;padding:0px;}
.footer_sa03_c {margin:0px;padding:0px;}
.footer_sa03_l {float:left;margin:0px;padding:0px;}
.footer_sa03_r {float:right;margin:0px;padding:0px;}

/* ニュース&トピックス
---------------------------------------------*/
#nwu_001_t { clear: both; margin: 0px auto 10% auto; padding-bottom: 10px; }
#nwu_001_t h2 {
    text-align: center;
    color: #6aadd8;
    margin-bottom: 8px;
    padding: 0px 25px 10px 25px;
    font-size: 160%;
    font-weight: normal;
    border-bottom: 1px solid #6aadd8;
    background: none;
}

/* ユーザエリア002指定
---------------------------------------------*/
/* エリア指定 */
#user_area_002 {}
.product_category {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10%;
}
.product_category.categoryL::before {
    content: "";
    display: block;
    height: 50vw;
    margin-bottom: 2%;
    background: url(../../../core_sys/images/main/image_implant.jpg) no-repeat center center;
    background-size: cover;
}
.product_category.categoryL::after {
    content: "";
    display: block;
    width: 90%;
    height: 100%;
    background: #fff;
}
.product_category.categoryR::before {
    content: "";
    display: block;
    height: 50vw;
    margin-bottom: 2%;
    background: url(../../../core_sys/images/main/image_digital_solution.jpg) no-repeat center center;
    background-size: cover;
}
.product_category.categoryR::after {
    content: "";
    display: block;
    width: 36%;
    height: 190%;
    background: #fff;
}
.product_category.categoryLs::before {
    content: "";
    display: block;
    height: 50vw;
    margin-bottom: 2%;
    background: url(../../../core_sys/images/main/image_aesculap.jpg) no-repeat center center;
    background-size: cover;
}
.product_category.categoryLs::after {
    content: "";
    display: block;
    width: 90%;
    height: 100%;
    background: #fff;
}
::before, ::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
.product_category .box { width: 100%; margin: 0 auto; 4% 0 }
.product_category.categoryL .text { padding: 2%;}
.product_category.categoryLs .text { padding: 2%;}
.product_category.categoryR .text { padding: 2%;}
.product_category .lead { font-size: 160%; line-height: 1.7; }
.product_category p {  margin-bottom: 2%; font-size: 90%; line-height: 1.7;}

/* ユーザエリア003指定
---------------------------------------------*/
/* エリア指定 */
#user_area_003 { margin-bottom: 60px; padding: 0px; }
#user_area_003 p { margin: 0px; padding: 0px; }

.movie_frame {
    margin: 20px auto 50px auto ;
    padding: 10px;
    border: 4px solid #E5E6E6;
}
.movie_frame .flex-box { display: flex;}
.movie_frame .flex-box .item { width: 50%; margin: 10px auto; }
.movie_frame .flex-box .item p {font-size: 120%; text-align: center; margin-top: 10%!important; }

.overview {
    margin: 0 auto;
    padding-bottom: 20vw;
    position: relative;
}
.overview .photo {
    width: 50%;
    margin-left: 10px;
}
.overview .box {
    position: absolute;
    z-index: 800;
    bottom: 0px;
    right: 10px;
    width: 50%;
    text-align: center;
    background-image: -webkit-gradient(linear,left top,right top,from(#1d88da),color-stop(50%,#60a0db),to(#00bcff));
    background-image: linear-gradient(to right,#1d88da 0%,#60a0db 50%,#00bcff 100%);
    padding: 10px 20px;
}
.overview .box .logo{width: 80%; margin: 0 auto;  }
.overview .box p {font-size: 120%; color: #fff; text-align: center; margin-bottom: 20px!important; }

/* bnr
-------------------- */
ul.bnr { margin:0 auto; }
ul.bnr li.item { margin: 10px auto; width:70%; border:1px solid #ccc; }
ul.bnr li.item a { transition: all 0.3s;   }